// CDocManager class declaration
//

#include "stdafx.h"

class CDocManagerEx : public CDocManager
{
	DECLARE_DYNAMIC(CDocManagerEx)

// Construction
public:
	CDocManagerEx();

// Attributes
public:

// Operations
public:

// Overrides
	virtual BOOL DoPromptFileName(CString& fileName, UINT nIDSTitle,
			DWORD lFlags, BOOL bOpenFileDialog, CDocTemplate* pTemplate);

// Implementation
public:
	virtual ~CDocManagerEx();
};


